From 2653a9fcc1d5131ccdca6a85b7563c0f1df5fa76 Mon Sep 17 00:00:00 2001
From: Toshi MARUYAMA <marutosijp2@yahoo.co.jp>
Date: Sat, 13 Jul 2013 16:50:39 +0900
Subject: Rails3 compatibility: replace 'show.rhtml' in issues_controller_test.rb

--HG--
extra : source : c99ec5d1c2dc6682db8e15fcf66adb0596258cb4
---
 test/functional/issues_controller_test.rb |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/test/functional/issues_controller_test.rb b/test/functional/issues_controller_test.rb
index 2465d27..64cb306 100644
--- a/test/functional/issues_controller_test.rb
+++ b/test/functional/issues_controller_test.rb
@@ -260,7 +260,7 @@ class IssuesControllerTest < ActionController::TestCase
   def test_show_by_anonymous
     get :show, :id => 1
     assert_response :success
-    assert_template 'show.rhtml'
+    assert_template 'show'
     assert_not_nil assigns(:issue)
     assert_equal Issue.find(1), assigns(:issue)
 
-- 
1.7.1


